ISCS#FEP - Bug #2098

QT0 ehgraphi 00000
04/28/2022 09:47 AM - zhixue wei

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhixue wei % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

04/28/2022

100%
0.00 hour
0.00 hour

Description

gooooooooooooo

Related issues:
Related to ISCS#FEP - Bug #2104: Qtllehgraph[00[

Resolved 04/29/2022

History

#1 - 04/28/2022 09:47 AM - zhixue wei

- Status changed from New to In Progress

#2 - 04/29/2022 10:12 AM - jiawei mao
- Related to Bug #2104: Qfl ehgraphi 01010 added

#3 - 09/26/2022 09:47 AM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

Files

ehgraphllll00.docx 14.9 KB
